<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Evil Ernie (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Evil-Ernie-2021-3/digital-comic/980385</Web>
  <Summary>The rebirth of the bad boy of comics continues in this high voltage rock n’ roll fantasy by writer Scott Lobdell and artist Ariel Medel! This issue opens with a tale from the past… how far back are we going? Well, we’re getting medieval on Ernie’s ass, that’s for sure. How does our tale from the past affect our Ernie in the here and now? You’ll find out in this issue! Lobell and Medel are joined this month by Phillip Tan (Uncanny X-Men), who joins the zombie king himself – Arthur Suydam -- to deliver the hottest horror covers around! Evil Ernie first appeared in December 1991! Celebrate 30 years of CHAOS!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB980385], [ASINB09NDZBW9X]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
